SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000412SiT!otherpublic2009-01-18 18:432009-02-27 16:27
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionreopened 
PlatformOSOS Version
Product Version3.41 
Target VersionFixed in Version3.45 
Summary0000412: group missing from users page
Descriptionusers.php hover over a user and it says "Group" though misses the actual group name
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000529)
paulh (administrator)
2009-01-25 18:07

trunk r4726 resolves this

- Issue History
Date Modified Username Field Change
2009-01-18 18:43 paulh New Issue
2009-01-25 17:59 paulh Status new => assigned
2009-01-25 17:59 paulh Assigned To => paulh
2009-01-25 18:07 paulh Note Added: 0000529
2009-01-25 18:07 paulh Status assigned => resolved
2009-01-25 18:07 paulh Resolution open => reopened
2009-01-25 18:07 paulh Fixed in Version => 3.45
2009-02-27 16:27 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker